@charset "gb2312";
/* CSS Document */
body{ font-family:宋体; font-size:14px; padding:0; margin:0; color:#535353;}
.container{ margin: 0px auto;width: 1003px;}
ul li{ list-style-type:none;}
a,a:hover{ text-decoration:none;}
p{ margin:0;}
a:focus{outline:none;text-decoration:none;}
a:hover{ color: #ff4800;}
a{ color:#333;}

.nav-tabs{border-bottom:1px solid #ddd;float:left;}
.nav-tabs li{ float:left;margin-bottom:-1px;}
.nav-tabs li a{margin-right:2px;line-height:1.42857143;border:1px solid transparent;border-radius:0;color:#333;position:relative;display:block;padding:9px 27px}
.nav-tabs .active a,.nav-tabs .active a:focus{color:#333;cursor:default;background:#fff;border:1px solid #ddd;border-bottom-color:transparent;border-top:2px solid #00479d; border-left:none;}
.title ul{ margin:0; padding:0; width:100%; float:left;}
.border{border:1px solid #dedede;}
.floatright {float: right;padding: 0px 10px;}

/*头部*/
.header .main { position: relative; margin: 0px auto;width: 1003px;height: 90px;}
.header .main .logo {position: absolute; top: 10px; left: 0px;width: 430px;}
.header .main .logo a{display:inline-block;width: 430px; height: 53px;line-height: 0; background:url(../images/web/logo.png) no-repeat left center;font-size: 0px; text-decoration: none;}
.header .main .tel { position: absolute; top:30px; right: 0px; width: 280px;}
.header .main .tel a{display:inline-block;width: 30px; height: 30px;background:url(../images/web/tel.png) no-repeat left center;font-size: 0px; text-decoration: none; position:relative; top:8px;}
.header .main .tel span{ display:inline-block; font-family:微软雅黑; font-size:18px;}
.header .main .tel .phone{ color:#00479d; font-weight:bold;}

.nav_mune { height:40px; width:100%; background:url(../images/web/pic3.png) repeat-x;}
.nav_mune ul{padding:0; margin:0; overflow:hidden;}
.nav_mune ul li{ width:142px; float:left; line-height:40px; text-align:center; margin:0;}
.nav_mune ul li a{color:#ffffff; display:block;}
.nav_mune .active{  background:url(../images/web/pic6.png) no-repeat top center;}
.nav_mune a:hover{  background:url(../images/web/pic6.png) no-repeat top center;}

.nav_mune ul li .list{ width:108px; background:#3b93f8; position:relative; left:24px; *left:7px; overflow:hidden;padding:10px 0 10px; margin:0; z-index:999;}
.nav_mune ul li .list li{ width:108px;}
.nav_mune ul li .list li a{ font-size:12px; line-height:30px;}

.banner{ width:100%; margin:0 auto; height:400px; background:url(../images/web/banner.jpg) no-repeat top center;}

/*首页主体*/
.main1{ margin-top:20px;overflow:hidden;}
.main1 .ad{ width:320px; height:270px; margin-right:20px; float:left;overflow:hidden;}
.main1 .ad .title{ width:250px;line-height:25px;overflow: hidden;word-wrap: normal;white-space: nowrap;text-overflow: ellipsis;}

.main1 .news{ width:400px; height:270px;margin-right:20px; float:left;border:1px solid #dedede;}
.main1 .news .title{ height:40px; background:#f6f6f6;}
.main1 .news .title .more{ text-align:center;color:#666666; line-height:40px; float:right;width:40px; border-bottom:1px solid #dedede;}
.main1 .news .title .more a{ color:#333;}
.main1 .news .info{ padding:0 10px;}
.main1 .news .info p{ line-height:50px; color:#00479d; text-align:center; margin:0;border-bottom:1px dashed #dedede;overflow: hidden;word-wrap: normal;white-space: nowrap;text-overflow: ellipsis; font-weight:bold; margin-top:1px;}
.main1 .news .info p a{ color:#00479d;}
.main1 .news .info ul{ padding-left:0; margin:5px 0 10px;}
.main1 .news .info ul li{ line-height:32px; height:32px;}
.main1 .news .info ul li span{ display:inline-block;}
.main1 .news .info i{ width:20px; height:20px; display:inline-block; background:url(../images/web/news.png) no-repeat; position:relative; top:5px;}
.main1 .news .info .date{ float:right; padding-right:5px; line-height:30px;}
.main1 .news .info .txt{  float:left; width:310px;overflow: hidden;word-wrap: normal;white-space: nowrap;text-overflow: ellipsis;}

.main1 .about{ width:237px;height:270px; float:left;border:1px solid #dedede;}
.main1 .about .title{ height:40px;background:#f6f6f6}
.main1 .about .info{ padding:10px;}
.main1 .about .info .pic{ height:100px; width:215px; background:url(../images/web/pic6.jpg) no-repeat;}
.main1 .about .info p{ line-height:25px; text-indent:2em; padding-top:10px;}
.main1 .about .info p a{ color:#00479d;}

.main2{ margin-top:20px;overflow:hidden;}
.main2 .title{ height:40px; width:100%;border-bottom:1px solid #004aa2;background:#f6f6f6}
.main2 .title .tt{ height:40px; width:125px; background:url(../images/web/pic5.jpg) no-repeat; color:#ffffff;line-height:40px; text-align:center; float:left;display:inline;}
.main2 .title .more{ float:right; color:#666666; padding-right:5px; line-height:40px; float:right;display:inline;}
.main2 .title .more a{ color:#333;}

.bx_wrap a.prev{width: 15px; height: 30px; line-height: 24px; outline-style: none; outline-width: 0px;position: absolute; top: 80px; left: -10px; text-indent: -999em; background: transparent url("../images/web/arr_left.gif") no-repeat ;display: block;}
.bx_wrap a.next { width: 15px;height: 30px;line-height: 24px;left: 960px; position: absolute; top: 80px; text-indent: -999em;background: transparent url("../images/arr_right.gif") no-repeat; display: block;}

.main2 .yeji{ padding:20px 10px; height:210px; }
.main2 .yeji .bx_wrap{background:#FFF; position:relative; padding-left:25px;display:inline-block;}
.main2 .yeji .bx_wrap ul{overflow:hidden; padding:0; margin:0;}
.main2 .yeji .bx_wrap ul li img{margin-bottom:5px; width:168px; height:175px}
.main2 .yeji .bx_wrap ul li{text-align:center; float:left; margin-top:10px}
.main2 .yeji .bx_wrap ul li a:hover{text-decoration:none; color:#f30}
.main2 .yeji .bx_wrap a.prev{width:20px;height:38px;line-height:24px;outline-style:none;outline-width: 0;position:absolute; top:65px; left:-10px; text-indent:-999em; background: url(../images/web/arror_left.png) no-repeat; display:block;}
.main2 .yeji .bx_wrap a.next{width:20px;height:38px;line-height:24px; left:920px;position: absolute;top:65px; text-indent:-999em; background:url(../images/web/arror_right.png) no-repeat; display:block}


.main3 { margin-top:20px;overflow:hidden;}
.main3 .title{ height:40px; background:#f6f6f6;}
.main3 .title .more{ text-align:center;color:#666666; line-height:40px; float:right;width:40px; border-bottom:1px solid #dedede;}
.main3 .title .more a{ color:#333;}
.main3 .manage{ width:580px; height:300px;border:1px solid #dedede; margin-right:20px; float:left; overflow:hidden;}
.main3 .manage .info{ padding:20px 10px 0; overflow:hidden;}
.main3 .manage .info ul{ overflow:hidden; padding:0;}
.main3 .manage .info ul li{width:100px;float:left; text-align:center; padding:0 5px;*padding:0;}
.main3 .manage .info .pic{ height:70px; width:100px;}
.main3 .manage .info .pic img{ height:70px; width:100px;}

.main3 .manage .info .name{ height:30px; line-height:30px; width:90px;overflow: hidden;}
.main3 .contact{ width:399px;height:300px;border:1px solid #dedede; float:left;}
.main3 .contact .info{ padding:20px;}
.main3 .contact .info .pic{ _width:358px;height:85px; background:url(../images/web/pic4.jpg) no-repeat;}
.main3 .contact .info p{ line-height:30px;_line-height:40px; font-size:12px;}
.main3 .contact .info .top{ margin-top:-8px;}
/*联系我们*/

.xinxi i{ width:30px; height:30px; display:inline-block; position:relative; top:11px; margin-right:5px;}
.xinxi .address{ background:url(../images/web/address.png) no-repeat;}
.xinxi .fax{ background:url(../images/web/fax.png) no-repeat;}
.xinxi .mail{ background:url(../images/web/mail.png) no-repeat;}

/*内容页左侧菜单*/
.aside{ width:235px; margin:20px 0; float:left;}
.aside .menulist{ border:1px solid #dedede;}
.aside .menulist .title{ height:40px; line-height:40px; font-weight:bold; background:url(../images/web/titlebg.jpg) center; padding-left:35px;}
.aside .menulist ul{ padding:0 15px 10px;}
.aside .menulist ul li{ height:30px; line-height:30px; border-radius:10px; background:#f4f4f4; margin-top:10px;}
.aside .menulist ul li a{ height:30px; display:block; color:#535353}
.aside .menulist i{ width:20px; height:20px; background:url(../images/web/li.png) no-repeat; display:inline-block; position:relative; top:4px; left:10px; margin-right:15px;}
.aside .menulist .active{border-radius:10px; background:#007072;}
.aside .menulist .active i{background:url(../images/web/active.png) no-repeat;position:relative; top:6px; left:10px; margin-right:15px;}
.aside .menulist .active a{color:#ffffff;}

.aside .item {border:1px solid #dedede; margin-top:20px;_height:400px;}
.aside .item .title{height:40px; line-height:40px; background:url(../images/web/title.jpg) repeat-x;padding-left:20px;}
.aside .item .info{ padding-top:10px; padding-left:5px;}
.aside .item .info .pic{height:77px; background:url(../images/web/contact.jpg) no-repeat; margin-left:15px;}
.aside .item .info p{line-height:25px; font-size:12px;margin-top:-20px;}
.aside .item .info .text{ position:relative; display:block; top:-25px; left:75px; width:145px;}
.aside .item .info .line{ margin-top:-30px;}

/*内容页主体*/
.mainbody{border:1px solid #dedede; width:746px; float:left; margin:20px 0 20px 20px;}
.mainbody .waring{height:40px; line-height:40px; background:#f2f2f2; padding-left:15px;}
.mainbody .waring a{ color:#333;}
.mainbody .waring .pd{ padding:0 5px;}
.mainbody .title{ border-bottom:1px solid #dedede; margin:20px 20px 0 20px; padding:2px 0 25px;}
.mainbody .title h1{ text-align:center; font-size:30px; font-family:微软雅黑; font-weight:normal; margin-bottom:30px;}
.mainbody .title p{ text-align:center; padding:10px 0}
.mainbody .title p span{ padding:0 10px;}
.mainbody .title p .rt{ margin-right:30px;}
.mainbody .info{ padding:25px 45px 15px;line-height: 25px;}
.mainbody .tip{ padding:20px 30px 40px; margin:0 20px;border-top:1px solid #dedede;}
.mainbody .tip p{ line-height:30px;}
.mainbody .tip p a{ color:#333;}
.mainbody .tip p a:hover{ color: #ff4800;}

.mainbody .newslist{padding: 10px 20px;}
.mainbody .newslist ul{ margin:0; padding:0}
.mainbody .newslist ul li{ height: 35px; line-height: 30px; overflow: hidden; border-bottom: 1px dashed #CCC;}
.mainbody .newslist ul li a{color:#535353; font-size:13px;}
.mainbody .newslist ul li a:hover{color: #ff4800;text-decoration: none;}

.mainbody .message{padding: 50px 60px;}
.mainbody .message .msg{padding:10px 0; height:35px;}
.mainbody .message label{ width:100px; text-align:right; float:left; line-height:30px;}
.mainbody .message .control{ width: 300px; border-radius:4px; border:1px solid #ddd; float:left;}
.mainbody .message .put{ height:30px;}
.mainbody .message .mg{ vertical-align:top; margin-top:10px;}
.mainbody .message .butn{ padding:5px 30px;background:#005ccc; color:#ffffff; border:1px solid #005ccc; text-align:center;cursor:pointer; margin-left:110px;}
.mainbody .message .butn:hover{background:#ff4800; color:#ffffff; border:1px solid #ff4800;cursor:pointer}
.mainbody .message .msg .ttip{ float:right; margin-top:8px; width:150px;}


.page {margin:60px auto;text-align: right;}
.page ul {text-align: center;margin: 5px auto;}
.page ul li {display: inline;margin-right: 6px;font-size: 12px;line-height: 30px;padding: 4px 9px 3px 9px;border: #3c9700 solid 1px;}
.page ul li a {font-size: 12px;color: #3c9700;}
.page ul li.thisclass {background: #3c9700;color: #fff;font-size: 12px;text-align: center;font-weight: bold;}
.page ul li.thisclass a {color: #fff;}

.arc h1{ text-align:center;}
.arcCon{ padding:20px;}
.arcCon p{ line-height:25px;}

.listPic { padding: 5px; height: 100%;overflow: hidden;}
.listPic dl { float: left; display: inline-block;  margin: 10px 20px; width: 196px; _width:192px;}
.listPic dl dt {border: 1px solid #CCCDCB; width: 194px;_width:190px; height: 136px;}
.listPic dl dt img {  width: 194px;_width:190px; height: 136px;}
.listPic dl dd {text-align: center; font-size: 12px; line-height: 24px; height: 24px;overflow: hidden; margin:0;}
.listPic dl dd a{ color:#333;}
.listPic dl dd a:hover{ color: #ff4800;}



/*底部*/
.footer{background:#00479d; overflow:hidden; margin:20px 0 0; clear:both;}
.footer .main { position: relative; margin: 0px auto;width: 1003px;height: 110px; color:#ffffff;}
.footer .foot_logo{position: absolute;left: 0px;width: 180px; _top:25px;}
.footer .foot_logo a{display:inline-block;width: 170px; height: 67px;line-height: 0; background:url(../images/web/foot_logo.png) no-repeat left center;font-size: 0px; text-decoration: none;}
.footer .copyright{position: absolute; right: 0px; text-align:right; top:20px; font-size:12px; line-height:22px;}

.main_image {width:100%; height:400px; border-top:1px solid #d7d7d7; overflow:hidden; margin:0 auto; margin-bottom:10px; position:relative}
.main_image ul {width:9999px; height:400px; overflow:hidden; position:absolute; top:0; left:0}
.main_image li {float:left; width:100%; height:400px;}
.main_image li span {display:block; width:100%; height:400px}
.main_image li a {display:block; width:100%; height:400px}
div.flicking_con {width:990px; margin:0 auto; position:relative}
div.flicking_con .flicking_inner {position:absolute; top:460px; left:90px; z-index:999; width:300px; height:21px} /* 121126 */
div.flicking_con a {float:left; width:21px; height:21px; margin:0; padding:0; background:url(btn_main_img.png) 0 0 no-repeat; display:block; text-indent:-1000px}
div.flicking_con a.on {background-position:0 -21px}
#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:45px!important;height:100px!important;top:50%;margin-top:-37px;display:none;}
#btn_prev{background:url(../images/web/hover_left.png) no-repeat left top;left:100px;}
#btn_next{background:url(../images/web/hover_right.png) no-repeat right top;right:100px;}
